src-git-full base https://git.openwrt.org/openwrt/openwrt.git^18319664064b6d4d7a923175b85d2faae2f44418
src-git packages https://git.openwrt.org/feed/packages.git^d2599fb6b6bed89f254496e391c3bc6372b33876
src-git luci https://git.openwrt.org/project/luci.git^fd4cce9b61588973a07d1ef2788419062d51445b
src-git routing https://git.openwrt.org/feed/routing.git^d0f6265f6f32d44753c22474c11cc16a76a5d512
src-git telephony https://git.openwrt.org/feed/telephony.git^62390ce6f6df97767b14a7bb5c62cf2f3812f6e3
src-git video https://github.com/openwrt/video.git^da74d6c1e87dc769db52dac3d7784dd3724ec127
